/* Satoshi (Latin) — self-hosted from Fontshare (ITF Free Font License). CJK falls
   through to OPPO Sans in the --font-sans stack; Satoshi has no CJK glyphs. */
@font-face {
  font-family: 'Satoshi';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('/fonts/satoshi/satoshi-400.woff2') format('woff2');
}
@font-face {
  font-family: 'Satoshi';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('/fonts/satoshi/satoshi-500.woff2') format('woff2');
}
@font-face {
  font-family: 'Satoshi';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('/fonts/satoshi/satoshi-700.woff2') format('woff2');
}
